@charset "UTF-8";

.CollapsiblePanel {
	margin: 0px;
	padding: 10px;
	border-left: solid 1px #0FF;
	border-right: solid 1px #0FF;
	border-top: solid 1px #0FF;
	border-bottom: solid 1px #0FF;
	background-color: #FFF;
}

.CollapsiblePanelTab {
	font: bold 1.5em sans-serif;
	line-height: 1.3em;
	background-color: #CFF;
	border-bottom: solid 1px #CFF;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.CollapsiblePanelContent {
	margin: 10px;
	padding: px;
}

.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #CFF;
}

.CollapsiblePanelClosed .CollapsiblePanelTab {
	background-color: #CFF
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #CFF;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #99FFCC;
}
